Subject: Re: [gaia] [SCONE] New Internet Research Task Force (IRTF) Research Initiative on Global Internet Access

From: Arjuna Sathiaseelan <[email-masked]>
Date: Wed, 26 Feb 2014 11:04:45 +0000

Dear Paolo,
  Thanks a lot for your interest. Its absolutely great to see your
involvement within the ICT4D space. Its important to have
participation from people like you for GAIA to understand the
challenges.

Regaring streaming - I think we may be able to stream audio from the
meeting - I have to speak to the IETF folks about this. We will
definitely make the slides available. I will catch up with you
sometime soon to discuss more.

Thanks once again.

Regards
Arjuna

On 26 February 2014 09:52, Paola Di Maio <[email-masked]> wrote:
> Dear Arjuna
>
> thanks a lot for circulating info. After some years in Scotland (hence my
> affiliation with Scone), I spent some time as visiting faculty in a very
> remote region, Himachal Pradesh, India
> http://faculty.iitmandi.ac.in/~maio/
>
> I was amazed that Saleem visited here last year!! :-)  These scotsfolks
> truly go everywhere
>
> Since the bureaucracy seems to work against us in India, and things move too
> slowly
> and the lack of competences and dysfunctional logic are
>
>  I have set up an independent research organization (not for profit) which
> is based in Scotland and Bangalore. working on several projects in the
> region including  evaluations, quality monitoring, user testing with local
> folks, focus groups and ICT literacy, and internet access is the biggest
> challenge, after literacy.
>
> example
> https://sites.google.com/site/ictsustainability/
>
> I recently presented this at Stanford conference held in Bombay
> http://southasia.stanford.edu/bombay_conference
>
> I cannot come to London, is there a stream to follow the going?   I joined
> the mailing list, and  I am interested in working with the taskforce in
> every possible way
>
> PLEASE COME AND WORK WITH US AND GIVE US BANDWIDTH
>
> Love from the Himalayan Highlands
>
> cheers
>
> PDM
>
>
>
>
> On Wed, Feb 26, 2014 at 2:17 PM, Arjuna Sathiaseelan <[email-masked]>
> wrote:
>>
>> Sorry for multiple postings (also at NGN)..
>>
>> Dear All,
>>   We are in the process of bootstrapping an IRTF research group
>> specifically focussed on the Emerging Regions Internet
>> Challenges And Solutions called GAIA (Global Access to the Internet for
>> All).
>>
>> The idea is to clearly understand and scope out what are the
>> challenges in universal service provisioning and where and how we
>> could shape the future Internet architectures to support wider
>> access.We need a real mix of expertise to shape this agenda.
>>
>> The link to the GAIA page is here:
>> https://trac.tools.ietf.org/group/irtf/trac/wiki/gaia
>>
>> You can join the mailing list from here:
>> http://irtf.org/mailman/listinfo/gaia
>>
>> We have the GAIA Research Group-to-be meeting at the IETF in London on
>> Thursday 6th March, 3:00 pm-6:00 pm at the Hilton Meeting Room 1-4.
>> The agenda is listed below and if you are interested in attending,
>> please do let me know:
>>
>> 3:00-3:05 - Welcome, Chairs (Arjuna Sathiaseelan (Cambridge) and
>> Warren Kumari (Google))
>>
>> Session 1: Deployment Experiences
>> 3:05-3:15 - "Internet Deployment Experiences from NSRC" - Steve Huter
>> & Hervey Allen, NSRC
>> 3:15-3:25 - "IXP Deployment Experiences in Africa" - Michuki Mwangi, ISOC
>> 3:25-3:35 - "Digital divide challenges: A perspective from the
>> Commonwealth Countries", Dr. Martin Koyabe, Commonwealth
>> Telecommunications Organisation
>> 3:35-3:45 - "Understanding broadband performance - A Network
>> Operator's Perspective" - Dr. Achilles Petras, BT
>> 3:45-3:55 - "Caching and the local content equation" - Mike Blanche,
>> Google
>> 3:55-4:10 - Q & A
>>
>> Session 2: Research Project Experiences
>> 4:10-4:20 - "Thoughts and Experience from the IU-ATC project" - Prof
>> Saleem Bhatti, University of St. Andrews
>> 4:20-4:30 - "Liberouter Project" - Prof Joerg Ott, Aalto University
>> 4:30-4:40 - "Virtual Public Networks Project" - Prof Panagiotis
>> Papadimitriou, University of Hannover
>> 4:40-4:50 - Q & A
>>
>> Session 3: Architectures
>> 4:50-5:00 - TAQ: Enhancing Fairness and Performance Predictability in
>> Small Packet Regimes, Prof. Jay Chen, New York University.
>> 5:00-5:10 - "Less-than-Best-Effort Service for Community Wireless
>> Networks: Challenges at Three Layers" - Prof Michael Welzl, University
>> of Oslo
>> 5:10-5:20 - "From an always-on Internet to one that is almost surely
>> off" - Dr. Dirk Trossen, InterDigital
>> 5:20-5:30 - Q & A
>>
>> 5:30-6:00 - Discussion of proposed charter and future plans
>> --
>> Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/
>>
>> _______________________________________________
>> scone mailing list
>> [email-masked]
>> https://mailman.cs.st-andrews.ac.uk/mailman/listinfo/scone
>
>